<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_base"
    tools:context=".MainActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/bg_surface"
        app:elevation="0dp"
        android:theme="@style/Theme.VdcScore.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/bg_surface"
            app:titleTextAppearance="@style/Theme.VdcScore.ToolbarTitleTextAppearance"
            app:titleTextColor="@color/text_1"
            app:popupTheme="@style/Theme.VdcScore.PopupOverlay" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/border" />

    </com.google.android.material.appbar.AppBarLayout>

    <include layout="@layout/content_main" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>